uuid: 7acf310f-2c26-4828-b5e2-e98454ff382e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vartheme_bs4
_core:
  default_config_hash: 5oFLuf0E15Nhm8NJMsNjHJCokFVBe2M2MG0au7smUKg
id: vartheme_bs4_breadcrumbs
theme: vartheme_bs4
region: header
weight: -4
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
